/* Custom CSS Webagentur Sinci
****************************************************/


/*
colors
#8bba19
#7ca615
#2d2e33
*/


/* LAYOUT
****************************************************/

b,
strong {
    font-weight: 600;
}

.uk-alert-success {
    color: #333;
    padding: 20px;
}


/* HEADER
****************************************************/

.tm-toolbar .uk-icon {
  color: #fff;
}

.tm-toolbar .uk-link,
.tm-toolbar a {
    color: #3b3d42;
}

.tm-toolbar .toptelefon .uk-icon {
    color: #8bba19;
}

.tm-toolbar .uk-icon-button {
    background: #8bba19;
    border: transparent;
    color: #fff;
}

.tm-toolbar .uk-icon-button:hover {
    background: #7ca615;
    border: transparent;
}

.tm-headerbar-top a.uk-button.uk-button-default {
    font-weight: 600;
}

.uk-navbar-container {
    background-image: -webkit-linear-gradient(top, #ffffff, #f3f3f3);
    background-image: linear-gradient(to bottom, #ffffff, #f3f3f3);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08), 0 2px 4px rgba(0, 0, 0, 0.04)
}


/* MAIN
****************************************************/

.slidehome h1,
.slidehome h2 {
    background: rgba(139, 186, 25, 0.6);
    padding-left: 5px;
    padding-right: 5px;
    width: max-content;
}


/* Kleinanzeigen */

.adverts-flexbox-title {
    color: #8bba1a !important;
}

.single-advert .uk-article-meta {
    display: none;
}

.adverts-flexbox-item {
    box-shadow: none !important;
    background: transparent !important;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-hunde .adverts-icon-mail:before {
    content: url("../images/hund.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-katzen .adverts-icon-mail:before {
    content: url("../images/katze.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-pferde .adverts-icon-mail:before {
    content: url("../images/pferd.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-bauernhoftiere .adverts-icon-mail:before {
    content: url("../images/kuh.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-voegel .adverts-icon-mail:before {
    content: url("../images/vogel.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-fische .adverts-icon-mail:before {
    content: url("../images/fisch.svg");
    width: 100px;
    height: 100px;
}

.adverts-flexbox-item.adverts-flexbox-columns-4.adverts-category-slug-reptilien .adverts-icon-mail:before {
    content: url("../images/schildkr.svg");
    width: 100px;
    height: 100px;
}

.advert-item span.advert-link .advert-link-text {
    color: #8bba19;
    font-weight: 400;
}


/* Kleinanzeigen END */


/* Termin Buchen */

.bookly-left.bookly-mobile-float-none {
    display: none;
}

.bookly-mobile-step-1 .bookly-nav-steps {
    display: none !important;
}

.bookly-js-chain-item.bookly-table.bookly-box {
    display: block !important;
}

.bookly-mobile-step-2 {
    display: block !important;
}

.bookly-nav-steps {
    padding-top: 10px !important;
    border-top: none !important;
}

.bookly-mobile-step-2 .bookly-mobile-prev-step {
    display: none !important;
}

.bookly-js-chain-item.bookly-js-draft.bookly-table.bookly-box {
    display: none !important;
}

.bookly-form .bookly-label-error {
    color: red !important;
}

.bookly-modal .bookly-modal-content .bookly-modal-footer .bookly-btn-submit {
    color: #2d2e33 !important;
}

.bookly-btn {
    border-radius: 500px !important;
}

.bookly-btn,
.bookly-btn>span {
    text-transform: none !important;
}


/* Termin Buchen END */

div#tm-main {
    padding-top: 20px;
}

li.uk-active {
    padding-bottom: 1px;
    border-bottom: none;
}

.uk-switcher {
    border: 1px solid #e6e6e6;
    background: #f8f8f8;
    border-radius: 5px;
    padding: 15px;
    margin-left: -15px;
}

ul.el-nav.uk-margin.uk-tab {
    margin-bottom: 0;
}

.nav-tabs>li>a,
.uk-tab>*>a {
    padding: 8px 10px 8px 0px;
}

.nav-tabs>.active>a,
.uk-tab>.uk-active>a {
    border-bottom: 2px solid #f8f8f8;
    color: #8bba19;
}

.nav-tabs>li>a:hover,
.uk-tab>li>a:hover {
    border-bottom: 2px solid #f8f8f8;
    color: #8bba19;
}

.nav-tabs>li,
.uk-tab>* {
    padding-left: 10px;
    border: 1px solid #e6e6e6;
    margin: 0 0 -1px 5px;
    background: #f8f8f8;
    border-radius: 5px 5px 0 0;
}

.uk-tab::before {
    left: 10px;
}


/* SIDEBAR
****************************************************/

.sidebar-title h3 {
    color: #8bba19;
}

.uk-card-default.sidebar-title {
    background: #f8f8f8;
}


/* FOOTER
****************************************************/

.footer a.wt-cli-element.cli_settings_button {
    color: #8bba19 !important;
    border: none !important;
    font-size: 18px;
    text-decoration: none !important;
}

.footer .uk-nav-default>li>a {
    color: #8bba19;
}

.footer .uk-nav-default>li>a:hover,
.footer .uk-nav-default>li>a:focus,
.footer a.wt-cli-element.cli_settings_button:hover {
    color: #3b3d42 !important;
}


/* MOBILE DEVICE
****************************************************/

.uk-navbar-toggle {
    color: #333;
}

.tm-header-mobile .uk-icon-button {
    border: transparent;
    background: #8bba19;
    color: #fff;
}

.tm-header-mobile .uk-icon-button:hover {
    background: #7ca615;
    color: #ffffff;
}

.uk-offcanvas-bar .uk-nav-default>li>a {
    color: #2d2e33;
    font-weight: 400;
    font-size: 16px;
}

.uk-offcanvas-bar .uk-close {
    color: #2d2e33;
}

.uk-offcanvas-bar .uk-close:focus,
.uk-offcanvas-bar .uk-close:hover {
    color: #000;
}

.uk-offcanvas-bar .uk-nav-default>li>a:hover,
.uk-offcanvas-bar .uk-nav-default>li>a:focus,
.uk-offcanvas-bar .uk-nav-default>li.uk-active>a {
    color: #8bba19;
}


/* Smartphones */

@media (max-width: 480px) {
    .slidehome h1,
    .slidehome h2 {
        font-size: 14px;
    }
    .uk-logo {
        width: 160px;
        height: 38px;
    }
    .bookly-progress-tracker {
        display: inline-flex !important;
    }
    .bookly-progress-tracker>div {
        font-size: 10px;
    }
}


/* Smartphones to Tablets */

@media (min-width: 481px) and (max-width: 767px) {
    .bookly-progress-tracker {
        display: inline-flex !important;
    }
}

@media (min-width: 481px) and (max-width: 959px) {
    .uk-logo {
        width: 200px;
        height:
    }
}


/* Tablets */

@media (min-width: 768px) and (max-width: 959px) {}


/* Desktop */

@media (min-width: 960px) and (max-width: 1199px) {}


/* Large Display */

@media (min-width: 1200px) {}